HornWare.com Forum Index HornWare.com
HornWare.com Help Forum
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

SharePoints 3.5.3 compatible with 10.3.9?

 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    HornWare.com Forum Index -> SharePoints
View previous topic :: View next topic  
Author Message
PowerMacDaddy



Joined: 13 Jun 2005
Posts: 1

PostPosted: Mon Jun 13, 2005 12:51 pm    Post subject: SharePoints 3.5.3 compatible with 10.3.9? Reply with quote

Subject says it all.

A friend is running 3.5.1 on a B&W G3 (350MHz/256MB ram) and the machine randomly "goes into a coma": network users can no longer access the machine, when at the machine itself, you can't launch any programs and the machine has to be restarted.

Not sure if the 3.5.3 upgrade fixes this problem, or if there's another one that was fixed with the 3.5.3 update, as noted in the release notes. ("Fixed a crashing issue [...] when trying to run SharePoints on a G3 based machine.")

Any help?
Back to top
View user's profile Send private message
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    HornWare.com Forum Index -> SharePoints All times are GMT - 7 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group